Subject: Re: Silvern Castle, fantasy RPG
From: [email-masked] (Cturley2)
Date: 05 Sep 2000 18:58:47 GMT
Newsgroups: comp.sys.apple2

The author of this game needs some user feedback to help him make a future
decision with respect to the game distribution and such.  So, I'm asking that
everybody who has it and has tried it out -- PLEASE -- send the author your
feedback on his Silvern Castle Apple II game and his efforts with the
development of this game.

A2 users must understand that feedback to programmers and developers is what
keeps them going and productive for your needs and for your enjoyment and their
enjoyment also!!

So.......please - DO IT -> TODAY!!!

Cheers,
Tom